Navigation

Inscrivez-vous gratuitement
pour pouvoir participer, suivre les réponses en temps réel, voter pour les messages, poser vos propres questions et recevoir la newsletter

  1. #1
    Membre averti
    Homme Profil pro
    Développeur informatique
    Inscrit en
    mars 2015
    Messages
    269
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : France, Yvelines (Île de France)

    Informations professionnelles :
    Activité : Développeur informatique

    Informations forums :
    Inscription : mars 2015
    Messages : 269
    Points : 406
    Points
    406

    Par défaut port Qt5.9.6 debug sur openBSD 6.4

    Bonjour j'ai reussi un debut de compilation du port Qt5.9.6 en debug,il m'a compilé apparemment le module qtbase,mais ca me met un conflit à l'installation du module qtbase, donc j'ai regardé il y a bien un qtbasexxx.tgz de generé dans /usr/ports/packages/amd64/all mais si je fais un pkg_add dessus ca me mets que ce n'est pas signé (il faut peut etre pas le faire)
    quelqu un connait il ce genre de problèmes sur openbsd (les ports et les signatures)

  2. #2
    Membre averti
    Homme Profil pro
    Développeur informatique
    Inscrit en
    mars 2015
    Messages
    269
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : France, Yvelines (Île de France)

    Informations professionnelles :
    Activité : Développeur informatique

    Informations forums :
    Inscription : mars 2015
    Messages : 269
    Points : 406
    Points
    406

    Par défaut

    je signale que j'ai deja installé le package Qt5.9.6 mais le package il me semble que c'est de la version release,là c'est le port que j'installais en debug

  3. #3
    Membre averti
    Homme Profil pro
    Développeur informatique
    Inscrit en
    mars 2015
    Messages
    269
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : France, Yvelines (Île de France)

    Informations professionnelles :
    Activité : Développeur informatique

    Informations forums :
    Inscription : mars 2015
    Messages : 269
    Points : 406
    Points
    406

    Par défaut

    oui en fait, il doit y avoir conflit avec le package deja installé...

Partager

Partager
  • Envoyer la discussion sur Viadeo
  • Envoyer la discussion sur Twitter
  • Envoyer la discussion sur Google
  • Envoyer la discussion sur Facebook
  • Envoyer la discussion sur Digg
  • Envoyer la discussion sur Delicious
  • Envoyer la discussion sur MySpace
  • Envoyer la discussion sur Yahoo